Error

two or more packages specified (spi inc gir1.2-gexiv2-0.10)